img,li,ul,p,dl,dd,dt,p{ margin:0; padding:0; list-style:none; border:0}
html{ background-repeat:repeat-x}
body {	font-family: Verdana, Geneva, sans-serif; margin:0; padding:0;}
.wraper{ width:960px; margin:0 auto; background:#b7bfc4}
.banner{ width:960px; height:258px}
.banner .ad{ width:253px; height:258px; float:left}
.banner .form{ width:307px; height:258px; background:#333a54; float:right}
.program{ width:960px; padding-top:17px; height:184px; overflow:hidden}
.program ul{ width:1050px}
.program li{ float:left; margin-right:20px}
.cont{ width:960px; background-color:#fff; padding-top:20px; overflow:hidden}
.cont .left_col{ width:307px; text-align:right; font-size:36px; line-height:1.2; font-weight:bold; font-family:"Arial Black", Gadget, sans-serif; color:#5e5e5e; float:left }
.cont .left_col a{ color:#5e5e5e}
.cont .right_col{ float:right; width:610px; margin-right:20px; line-height:1.5}
#form{ padding-top:20px; padding-left:30px}
#objectPageLayout{ background:none ; background-color:transparent }
.left-panel{ background:#fff}
.main-panel{ background:#fff}